

h2{
	color: black ;
}

h3{
	color: black ;
}

h4{
	color: black ;
}

h5{
	color: black ;
}

a {
	color:cornflowerblue;
}

.delete-header {
	color:sandybrown;
}

.delete-button {
  background-color: darkred;
  color: #ccc;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}

.delete-button:hover {
  background-color: firebrick;
}

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.popup-content {
  background-color: darkred;
  color:beige;
  padding: 20px;
  max-width: 400px;
  margin: 100px auto;
  text-align: center;
  border-radius: 5px;
}

.confirm-button,
.cancel-button {
  background-color: gray;
  color: #ccc;
  border: none;
  padding: 10px 20px;
  margin: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.confirm-button{
	background-color: darkred;
}

.confirm-button:hover {
	background-color: firebrick;
}
.cancel-button:hover {
  background-color: darkgray;
}

